@charset "UTF-8";
/* _media.scss 
-------------------------------------------------------*/
/* /_media.scss
-------------------------------------------------------*/
/* _inner.scss 
-------------------------------------------------------*/
/* /_inner.scss
-------------------------------------------------------*/
/* _font.scss 
-------------------------------------------------------*/
/* /_font.scss
-------------------------------------------------------*/
/* _over.scss
-------------------------------------------------------*/
/* /_over.scss
-------------------------------------------------------*/
/* _other.scss
-------------------------------------------------------*/
/* /_other.scss
  -------------------------------------------------------*/
/* 個別css
-------------------------------------------------------*/
.toplink {
  padding-block: 16px;
}
.toplink .c-btn_inner {
  min-height: 45px;
}
.toplink .c-btn_text {
  font-size: 1.125rem;
}
@media screen and (max-width: 767px) {
  .toplink .c-btn_text {
    font-size: 1rem;
  }
  .toplink .c-btnContainer_item + .c-btnContainer_item {
    margin-top: 10px;
  }
}

.page-ttl {
  min-height: 330px;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -webkit-align-items: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
      -ms-flex-pack: center;
          justify-content: center;
  background: url(/ir/individual/at_a_glance/assets/images/mv_at_a_glance.png) var(--color-sub) center/cover no-repeat;
}
.page-ttl_text {
  font-size: 2.375rem;
  letter-spacing: 0.05em;
  line-height: 1.4;
  font-weight: 500;
}
@media screen and (max-width: 767px) {
  .page-ttl {
    min-height: 160px;
  }
  .page-ttl_text {
    font-size: 1.75rem;
  }
}

.titSecondary {
  border-bottom: 1px solid var(--color-border-sub);
  margin-bottom: 50px;
}
.titSecondary_title {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -webkit-align-items: center;
      -ms-flex-align: center;
          align-items: center;
  gap: 8px;
  width: -webkit-fit-content;
  width: -moz-fit-content;
  width: fit-content;
  margin-inline: auto;
  position: relative;
  padding-bottom: 10px;
  font-size: 1.875rem;
  font-weight: 700;
  line-height: 1.2;
  letter-spacing: 0.039em;
}
.titSecondary_title::before {
  content: "";
  position: absolute;
  bottom: -1.5px;
  left: 0;
  width: 100%;
  height: 2px;
  background-color: var(--color-main);
}
.titSecondary_icon {
  -webkit-flex-shrink: 0;
      -ms-flex-negative: 0;
          flex-shrink: 0;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -webkit-align-items: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
      -ms-flex-pack: center;
          justify-content: center;
  width: 68px;
  aspect-ratio: 1;
  background: url("/ir/assets/images/icon/teeth.svg") center/contain no-repeat;
  font-size: 1.375rem;
  color: var(--color-main);
  line-height: 1;
  padding: 12px 13px 24px;
}
@media screen and (max-width: 767px) {
  .titSecondary {
    margin-bottom: 30px;
  }
  .titSecondary_title {
    gap: 4px;
    padding-bottom: 8px;
    font-size: 1.375rem;
  }
  .titSecondary_icon {
    width: 60px;
    font-size: 1.125rem;
    padding: 10px 12px 21px;
  }
}

.titTertiary {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -webkit-align-items: center;
      -ms-flex-align: center;
          align-items: center;
  gap: 15px;
  width: -webkit-fit-content;
  width: -moz-fit-content;
  width: fit-content;
  margin-inline: auto;
  position: relative;
  font-size: 1.625rem;
  font-weight: 600;
  line-height: 1.2;
  letter-spacing: 0.1em;
  color: var(--color-main);
}
.titTertiary_icon {
  -webkit-flex-shrink: 0;
      -ms-flex-negative: 0;
          flex-shrink: 0;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -webkit-align-items: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
      -ms-flex-pack: center;
          justify-content: center;
  width: 60px;
  aspect-ratio: 1;
  border-radius: 20px;
  border: 2px solid var(--color-main);
  font-size: 2.25rem;
  line-height: 1;
  letter-spacing: 0;
  padding: 0px 2px 5px;
}
@media screen and (max-width: 767px) {
  .titTertiary {
    gap: 10px;
    font-size: 1.25rem;
  }
  .titTertiary_icon {
    width: 44px;
    border-radius: 14px;
    font-size: 1.625rem;
  }
}

.titTertiary-2 {
  font-size: 1.875rem;
  font-weight: 600;
  letter-spacing: 0.1em;
  line-height: 1.2;
  margin-bottom: 24px;
}
@media screen and (max-width: 767px) {
  .titTertiary-2 {
    font-size: 1.5rem;
    margin-bottom: 12px;
  }
}

.titTertiary-3 {
  font-size: 1.875rem;
  font-weight: 600;
  letter-spacing: 0.1em;
  line-height: 1.2;
  position: relative;
  padding: 0 0 20px 30px;
  margin-bottom: 40px;
  border-bottom: 1px solid var(--color-border-sub);
}
.titTertiary-3::before {
  content: "";
  position: absolute;
  bottom: -1.5px;
  left: 0;
  width: 30px;
  height: 2px;
  background-color: var(--color-main);
}
.titTertiary-3::after {
  content: "";
  position: absolute;
  left: 0;
  top: 0.5em;
  width: 15px;
  aspect-ratio: 1;
  border-radius: 100%;
  background-color: #007CB2;
}
.titTertiary-3--blue::after {
  background-color: #40C8F4;
}
.titTertiary-3--brown::after {
  background-color: #CD8B4E;
}
@media screen and (max-width: 767px) {
  .titTertiary-3 {
    font-size: 1.5rem;
    padding: 0 0 14px 20px;
    margin-bottom: 30px;
  }
  .titTertiary-3::before {
    width: 20px;
  }
  .titTertiary-3::after {
    top: 0.4em;
    width: 12px;
  }
}

.catch {
  font-size: 1.25rem;
  letter-spacing: 0.05em;
  line-height: 1.7;
  font-weight: 600;
}
@media screen and (max-width: 767px) {
  .catch {
    font-size: 1.125rem;
  }
}

.lead {
  font-size: 1.625rem;
  font-weight: 600;
  letter-spacing: 0.1em;
  line-height: 1.4;
  text-align: center;
}
@media screen and (max-width: 767px) {
  .lead {
    font-size: 1.25rem;
  }
}

.brackets {
  position: relative;
  padding: 9px 22px 12px;
  font-size: 1.25rem;
  letter-spacing: 0.1em;
  line-height: 1.7;
  font-weight: 600;
  text-align: center;
}
.brackets::before, .brackets::after {
  position: absolute;
  width: 12px;
  height: 25px;
  content: "";
}
.brackets::before {
  border-left: solid 1px var(--color-border-sub);
  border-top: solid 1px var(--color-border-sub);
  top: 0;
  left: 0;
}
.brackets::after {
  border-right: solid 1px var(--color-border-sub);
  border-bottom: solid 1px var(--color-border-sub);
  bottom: 0;
  right: 0;
}
@media screen and (max-width: 767px) {
  .brackets {
    padding: 7px 18px 10px;
    font-size: 1.125rem;
  }
}

.history_title {
  font-size: 1.25rem;
  font-weight: 600;
  line-height: 1.4;
  letter-spacing: 0.02em;
  line-height: 1.6;
}
@media screen and (max-width: 767px) {
  .history_title {
    font-size: 1rem;
  }
}

.support {
  margin-top: 40px;
  position: relative;
}
.support > * {
  z-index: 1;
  position: relative;
}
.support_cnt {
  max-width: 900px;
  margin-inline: auto;
}
.support_title {
  display: none;
}
.support_bg {
  display: block;
}
@media screen and (min-width: 768px), print {
  .support_tab {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    gap: 30px;
    -webkit-box-pack: center;
    -webkit-justify-content: center;
        -ms-flex-pack: center;
            justify-content: center;
    -webkit-box-align: center;
    -webkit-align-items: center;
        -ms-flex-align: center;
            align-items: center;
    margin-bottom: 50px;
    max-width: 900px;
    margin-inline: auto;
  }
  .support_tab_btn {
    width: 430px;
    min-height: 68px;
    border-radius: 34px;
    padding: 16px 100px 18px;
    border: 2px solid var(--color-main);
    background: #fff;
    display: grid;
    place-content: center;
    text-align: center;
    font-weight: 600;
    font-size: 1.125rem;
    color: var(--color-main);
    line-height: 1.4;
    letter-spacing: 0.039em;
    cursor: pointer;
    position: relative;
  }
  .support_tab_btn_icon {
    position: absolute;
    top: 0;
    bottom: 0;
    left: -2px;
    margin: auto;
    width: 100px;
    height: 100px;
    border-radius: 100%;
    border: 2px solid var(--color-main);
    background-color: #fff;
    display: grid;
    place-content: center;
  }
  .support_tab_btn.is-active {
    background: var(--color-main);
    color: #fff;
    border: 2px solid #fff;
    -webkit-filter: drop-shadow(4px 4px 0px rgba(83, 88, 92, 0.3));
            filter: drop-shadow(4px 4px 0px rgba(83, 88, 92, 0.3));
  }
  .support_tab_btn.is-active::before, .support_tab_btn.is-active::after {
    content: "";
    display: block;
    -webkit-clip-path: polygon(0 0, 50% 100%, 100% 0);
            clip-path: polygon(0 0, 50% 100%, 100% 0);
    width: 26px;
    height: 20px;
    background: #fff;
    position: absolute;
    top: calc(100% - 0px);
    right: 0;
    left: 0;
    margin: auto;
  }
  .support_tab_btn.is-active::after {
    content: "";
    width: 22px;
    height: 18px;
    top: calc(100% - 1px);
    background: var(--color-main);
  }
  .support_cnt_item {
    display: none;
    position: relative;
    opacity: 0;
  }
  .support_cnt_item.is-active {
    display: block;
    opacity: 0;
  }
  .support_cnt_item--l.is-active {
    -webkit-animation: fadeIn_tab-l 0.6s ease forwards;
            animation: fadeIn_tab-l 0.6s ease forwards;
  }
  .support_cnt_item--r.is-active {
    -webkit-animation: fadeIn_tab-r 0.6s ease forwards;
            animation: fadeIn_tab-r 0.6s ease forwards;
  }
  .support_list {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
  }
  .support_list_item {
    position: absolute;
  }
  .support_list--clinic .support_list_item:nth-child(1) {
    top: 165px;
    left: 153px;
  }
  .support_list--clinic .support_list_item:nth-child(2) {
    top: 162px;
    left: 271px;
  }
  .support_list--clinic .support_list_item:nth-child(3) {
    top: 89px;
    left: 505px;
  }
  .support_list--clinic .support_list_item:nth-child(4) {
    top: 257px;
    left: 527px;
  }
  .support_list--laboratory .support_list_item:nth-child(1) {
    top: 138px;
    left: 227px;
  }
  .support_list--laboratory .support_list_item:nth-child(2) {
    top: 116px;
    left: 517px;
  }
  .support_list--laboratory .support_list_item:nth-child(3) {
    top: 196px;
    left: 683px;
  }
  .support_btn {
    width: 62px;
    height: 70px;
    background: url(/ir/individual/at_a_glance/assets/images/icon_exclamation.png) no-repeat center/contain;
    -webkit-filter: drop-shadow(0px 0px 10px rgba(83, 88, 92, 0.3));
            filter: drop-shadow(0px 0px 10px rgba(83, 88, 92, 0.3));
    font-size: 0;
  }
  .support_btn:hover {
    -webkit-animation: pyonpyon 1.5s -0.4s infinite ease-out;
            animation: pyonpyon 1.5s -0.4s infinite ease-out;
  }
  .support_btn_text {
    display: none;
  }
  .support_nav_prev, .support_nav_next {
    position: absolute;
    z-index: 10;
    width: 67px;
    height: 67px;
    border: 2px solid var(--color-main);
    border-radius: 50%;
    cursor: pointer;
    display: grid;
    place-content: center;
    top: 50%;
    -webkit-transform: translateY(-50%);
            transform: translateY(-50%);
    opacity: 1;
    pointer-events: auto;
  }
  .support_nav_prev::before, .support_nav_next::before {
    content: "";
    width: 20px;
    height: 20px;
    position: relative;
    -webkit-clip-path: polygon(38% 0, 80% 50%, 38% 100%, 31% 94%, 67% 50%, 31% 6%);
            clip-path: polygon(38% 0, 80% 50%, 38% 100%, 31% 94%, 67% 50%, 31% 6%);
    background-color: var(--color-main);
  }
  .support_nav_prev {
    left: 20px;
  }
  .support_nav_prev::before {
    -webkit-transform: rotate(180deg);
            transform: rotate(180deg);
  }
  .support_nav_next {
    right: 20px;
  }
}
@media screen and (max-width: 767px) {
  .support {
    margin-top: 30px;
  }
  .support_tab {
    display: none;
  }
  .support_cnt_item + .support_cnt_item {
    margin-top: 40px;
  }
  .support_title {
    background-color: var(--color-main);
    padding: 4px 64px 7px;
    min-height: 40px;
    margin-bottom: 22px;
    display: grid;
    place-content: center;
    border-radius: 30px 5px 5px 30px;
    color: #fff;
    font-size: 1.25rem;
    font-weight: 600;
    letter-spacing: 0.039em;
    line-height: 1.2;
    text-align: center;
    position: relative;
  }
  .support_title_icon {
    position: absolute;
    top: 0;
    bottom: 0;
    left: -2px;
    margin: auto;
    width: 63px;
    height: 63px;
    border-radius: 100%;
    border: 2px solid var(--color-main);
    background-color: #fff;
    display: grid;
    place-content: center;
  }
  .support_list {
    display: grid;
    grid-template-columns: repeat(2, 1fr);
    gap: 10px;
    margin-top: 20px;
  }
  .support_btn {
    background: var(--color-sub);
    border: 1px solid var(--color-border);
    border-radius: 5px;
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -webkit-align-items: center;
        -ms-flex-align: center;
            align-items: center;
    min-height: 60px;
    padding: 8px 30px 8px 12px;
    width: 100%;
    height: 100%;
    position: relative;
    font-size: 1rem;
    letter-spacing: 0.02em;
    line-height: 1.3;
  }
  .support_btn::after {
    content: "";
    width: 20px;
    height: 20px;
    position: absolute;
    top: 0;
    bottom: 0;
    right: 10px;
    margin: auto;
    background: url(/ir/assets/images/icon/plus_circle.svg) no-repeat center/contain;
  }
  .support_nav_prev, .support_nav_next {
    display: none;
  }
}

.numberbox {
  background-color: #F2F3F7;
  border-radius: 5px;
  padding: 35px 36px 42px;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
      -ms-flex-direction: column;
          flex-direction: column;
  -webkit-box-pack: justify;
  -webkit-justify-content: space-between;
      -ms-flex-pack: justify;
          justify-content: space-between;
  -webkit-box-align: center;
  -webkit-align-items: center;
      -ms-flex-align: center;
          align-items: center;
  min-height: 384px;
  height: 100%;
  position: relative;
}
.numberbox_title {
  font-size: 1.25rem;
  letter-spacing: 0.02em;
  line-height: 1.3;
  font-weight: 700;
  text-align: center;
}
.numberbox_text {
  color: var(--color-main);
  font-size: 1.5rem;
  font-weight: 700;
  line-height: 1;
  text-align: center;
}
.numberbox_text strong {
  font-size: 5rem;
  margin-inline: 6px;
  font-family: var(--font-sub);
}
.numberbox_text--m {
  font-size: 3.125rem;
}
.numberbox_text--s {
  font-size: 0.875rem;
  letter-spacing: 0.02em;
  font-weight: 400;
}
.numberbox_img {
  position: absolute;
  top: 11%;
}
.numberbox_col {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: end;
  -webkit-align-items: flex-end;
      -ms-flex-align: end;
          align-items: flex-end;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
      -ms-flex-pack: center;
          justify-content: center;
  width: 100%;
  -webkit-flex-shrink: 0;
      -ms-flex-negative: 0;
          flex-shrink: 0;
}
.numberbox_col_text {
  text-align: right;
  min-width: 170px;
}
.numberbox_col .numberbox_text > strong {
  line-height: 0.7;
  margin-left: 0;
}
.numberbox_col .numberbox_icon + .numberbox_text {
  margin-left: 14px;
}
@media screen and (max-width: 767px) {
  .numberbox {
    padding: 26px 16px;
    min-height: auto;
    gap: 16px;
  }
  .numberbox:has(.numberbox_img) {
    gap: 0;
  }
  .numberbox_title {
    font-size: 1.125rem;
  }
  .numberbox_text {
    font-size: 1.25rem;
  }
  .numberbox_text strong {
    font-size: 3.75rem;
    margin-inline: 4px;
  }
  .numberbox_icon {
    max-width: 40%;
  }
  .numberbox_img {
    position: relative;
    top: 0;
    max-width: 90%;
  }
  .numberbox_col_text {
    min-width: 130px;
  }
}

.imglink {
  position: relative;
}
.imglink_acc_title {
  display: none;
}
@media screen and (min-width: 768px), print {
  .imglink_open {
    position: absolute;
    top: 0;
    left: 0;
    font-size: 0;
  }
  .imglink_open::before {
    content: "";
    position: absolute;
    width: calc(100% - 16px);
    height: 5px;
    right: 0;
    bottom: -2px;
    mix-blend-mode: multiply;
    background-color: #c2dbe3;
    -webkit-transition: var(--trans-min02);
    transition: var(--trans-min02);
    opacity: 0;
  }
  .imglink_open:hover::before {
    opacity: 1;
  }
  .imglink_open-shanghai {
    top: 173px;
    left: 257px;
    width: 224px;
    height: 14px;
  }
  .imglink_open-shanghai-2 {
    top: 192px;
    left: 307px;
    width: 173px;
    height: 14px;
  }
  .imglink_open-changzhou {
    top: 226px;
    left: 321px;
    width: 146px;
    height: 14px;
  }
  .imglink_open-singapore {
    top: 384px;
    left: 470px;
    width: 155px;
    height: 28px;
  }
  .imglink_open-india {
    top: 329px;
    left: 91px;
    width: 259px;
    height: 14px;
  }
  .imglink_open-vietnam {
    top: 255px;
    left: 187px;
    width: 250px;
    height: 14px;
  }
  .imglink_open-taiwan {
    top: 312px;
    left: 530px;
    width: 192px;
    height: 14px;
  }
  .imglink_open-shiga {
    top: 276px;
    left: 571px;
    width: 125px;
    height: 14px;
  }
  .imglink_open-kyoto {
    top: 170px;
    left: 513px;
    width: 188px;
    height: 14px;
  }
  .imglink_open-tokyo {
    top: 207px;
    left: 531px;
    width: 201px;
    height: 14px;
  }
  .imglink_open-tokyo-2 {
    top: 225px;
    left: 531px;
    width: 136px;
    height: 14px;
  }
  .imglink_open-america {
    top: 217px;
    left: 840px;
    width: 206px;
    height: 14px;
  }
  .imglink_open-america-2 {
    top: 235px;
    left: 840px;
    width: 108px;
    height: 14px;
  }
  .imglink_open-mexico {
    top: 283px;
    left: 894px;
    width: 200px;
    height: 14px;
  }
  .imglink_open-brazil {
    top: 410px;
    left: 843px;
    width: 249px;
    height: 28px;
  }
  .imglink_open-germany {
    top: 59px;
    left: 121px;
    width: 156px;
    height: 14px;
  }
  .imglink_open-germany-2 {
    top: 107px;
    left: 138px;
    width: 147px;
    height: 14px;
  }
  .imglink_open-germany-3 {
    top: 125px;
    left: 138px;
    width: 222px;
    height: 14px;
  }
  .imglink_open-england {
    top: 30px;
    left: 100px;
    width: 200px;
    height: 14px;
  }
}
@media screen and (max-width: 767px) {
  .imglink_acc {
    position: relative;
    border-radius: 5px;
  }
  .imglink_acc + .imglink_acc {
    margin-top: 20px;
  }
  .imglink_acc_title {
    position: relative;
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -webkit-align-items: center;
        -ms-flex-align: center;
            align-items: center;
    min-height: 45px;
    background-color: var(--color-sub);
    padding: 11px 30px 13px 22px;
    border-radius: 5px;
    -webkit-transition: var(--trans-min02);
    transition: var(--trans-min02);
    border: var(--color-border) solid 1px;
    line-height: 1.4;
  }
  .imglink_acc_title.is-active .imglink_acc_icon {
    -webkit-transform: rotate(270deg);
            transform: rotate(270deg);
  }
  .imglink_acc_title_text {
    font-size: 0.9375rem;
    font-weight: 400;
    line-height: var(--lineHeight-s);
  }
  .imglink_acc_btn {
    width: 100%;
    height: 100%;
    position: absolute;
    right: 0;
    top: 0;
    z-index: 10;
  }
  .imglink_acc_icon {
    position: absolute;
    top: 0;
    bottom: 0;
    right: 16px;
    width: 7px;
    height: 14px;
    margin: auto;
    background-color: #DFDFDF;
    -webkit-mask-image: url(/ir/assets/images/icon/arrow_s.svg);
            mask-image: url(/ir/assets/images/icon/arrow_s.svg);
    -webkit-transform: rotate(90deg);
            transform: rotate(90deg);
    background-color: var(--color-border);
  }
  .imglink_acc_main {
    display: none;
    margin-top: -5px;
    background-color: #fff;
    padding: 20px 20px 15px;
    border-radius: 0 0 5px 5px;
    border: var(--color-border) solid 1px;
    border-top: none;
  }
  .imglink_acc_main_list > li {
    position: relative;
    padding-left: 1.5em;
    font-size: 1rem;
    letter-spacing: 0.02em;
    line-height: var(--lineHeight-mm);
  }
  .imglink_acc_main_list > li > a {
    color: var(--color-link);
    -webkit-transition: var(--trans-min02);
    transition: var(--trans-min02);
    display: inline;
    text-decoration: underline;
    text-decoration: underline;
    text-decoration-thickness: 1px;
    text-underline-offset: 2px;
    -webkit-transition: all 0.2s;
    transition: all 0.2s;
  }
  .imglink_acc_main_list > li > a:hover, a:hover .imglink_acc_main_list > li > a {
    -webkit-text-decoration-color: transparent;
            text-decoration-color: transparent;
  }
  .imglink_acc_main_list > li + li {
    margin-top: 5px;
  }
  .imglink_acc_main_list > li::before {
    position: absolute;
    content: "・";
    left: 0;
    top: 0;
    color: var(--color-main);
  }
  .imglink_acc_main_list > li button {
    color: var(--color-main);
    text-decoration: underline;
  }
}

/* animation */
@-webkit-keyframes pyonpyon {
  0% {
    -webkit-transform: translate(0, 0);
            transform: translate(0, 0);
  }
  30% {
    -webkit-transform: translate(0, 0);
            transform: translate(0, 0);
  }
  47% {
    -webkit-transform: translate(0, -7px);
            transform: translate(0, -7px);
  }
  65% {
    -webkit-transform: translate(0, 0);
            transform: translate(0, 0);
  }
  82% {
    -webkit-transform: translate(0, -6px);
            transform: translate(0, -6px);
  }
  100% {
    -webkit-transform: translate(0, 0);
            transform: translate(0, 0);
  }
}
@keyframes pyonpyon {
  0% {
    -webkit-transform: translate(0, 0);
            transform: translate(0, 0);
  }
  30% {
    -webkit-transform: translate(0, 0);
            transform: translate(0, 0);
  }
  47% {
    -webkit-transform: translate(0, -7px);
            transform: translate(0, -7px);
  }
  65% {
    -webkit-transform: translate(0, 0);
            transform: translate(0, 0);
  }
  82% {
    -webkit-transform: translate(0, -6px);
            transform: translate(0, -6px);
  }
  100% {
    -webkit-transform: translate(0, 0);
            transform: translate(0, 0);
  }
}
@-webkit-keyframes fadeIn_tab-r {
  0% {
    display: block;
    opacity: 0;
    -webkit-transform: translateX(15px);
            transform: translateX(15px);
  }
  100% {
    opacity: 1;
    -webkit-transform: translateY(0);
            transform: translateY(0);
  }
}
@keyframes fadeIn_tab-r {
  0% {
    display: block;
    opacity: 0;
    -webkit-transform: translateX(15px);
            transform: translateX(15px);
  }
  100% {
    opacity: 1;
    -webkit-transform: translateY(0);
            transform: translateY(0);
  }
}
@-webkit-keyframes fadeIn_tab-l {
  0% {
    display: block;
    opacity: 0;
    -webkit-transform: translateX(-15px);
            transform: translateX(-15px);
  }
  100% {
    opacity: 1;
    -webkit-transform: translateY(0);
            transform: translateY(0);
  }
}
@keyframes fadeIn_tab-l {
  0% {
    display: block;
    opacity: 0;
    -webkit-transform: translateX(-15px);
            transform: translateX(-15px);
  }
  100% {
    opacity: 1;
    -webkit-transform: translateY(0);
            transform: translateY(0);
  }
}